CPMRM(1)

NAME
cpmrm - remove files on CP/M disks

SYNOPSIS
cpmrm [-f format] [-u] image file-pattern ...

DESCRIPTION
cpmrm removes files from CP/M disks.

OPTIONS

-f format
    Use the given CP/M disk format instead of the default format.

-T libdsk-type
    libdsk driver type, e.g. tele for Teledisk images or raw for raw images (requires building cpmtools with support for libdsk).

-u  Show all CP/M file names in upper case.

RETURN VALUE
Upon successful completion, exit code 0 is returned.

ERRORS
Any errors are indicated by exit code 1.

ENVIRONMENT
CPMTOOLSFMT Default format

FILES
/etc/cpmtools/diskdefs    CP/M disk format definitions

AUTHORS
This program is copyright 1997–2021 Michael Haardt <michael@moria.de>. The Windows port is copyright 2000, 2001, 2011 John Elliott <jce@seasip.demon.co.uk>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, write to the Free Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.

SEE ALSO
cpmls(1), cpm(5)